Subject: Re: [nwcrg] nwcrg Digest, Vol 43, Issue 7

From: Marie-Jose Montpetit <[email-masked]>
Date: Thu, 11 May 2017 07:20:28 -0400

Thanks Rolf!

As regards the Peer to Peer demo it is also available on YouTube (https://www.youtube.com/watch?v=iI96qFnJKQc&index=2&list=PLgucOwGtZyfMynSPcyUVbcZke_kUOJqzQ <https://www.youtube.com/watch?v=iI96qFnJKQc&index=2&list=PLgucOwGtZyfMynSPcyUVbcZke_kUOJqzQ>) and it was presented by Steinwurf to the group in the past.

I think it’s necessary to point out that on top of the software license some patents apply to Network Coding. There is a list in the archive.

mjm

> \On May 11, 2017, at 6:07 AM, [email-masked] wrote:
> 
> Send nwcrg mailing list submissions to
> 	[email-masked]
> 
> To subscribe or unsubscribe via the World Wide Web, visit
> 	https://www.irtf.org/mailman/listinfo/nwcrg
> or, via email, send a message with subject or body 'help' to
> 	[email-masked]
> 
> You can reach the person managing the list at
> 	[email-masked]
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of nwcrg digest..."
> Today's Topics:
> 
>   1. testbed Deutsche Telekom (Rolf Sperber)
> 
> From: Rolf Sperber <[email-masked]>
> Subject: [nwcrg] testbed Deutsche Telekom
> Date: May 11, 2017 at 6:06:36 AM EDT
> To: "[email-masked]" <[email-masked]>
> Cc: Eddie Beier <[email-masked]>
> 
> 
> Dear all,
> 
> to give you a clue what the test environment is like we have available to test Network Slicing, Network Coding etc.. I attached a presentation made by DT. I will come up with detailed test proposals later on. The presentation is non-confidential and can be distributed freely.
> 
> Best regards
> 
> Rolf
> 
> 
> <8316D768-2B72-45DB-821D-73E99B32398B[3].jpg>
> 
> Rolf Sperber
> Birkenstrasse 5
> 76676 Graben-Neudorf
> GERMANY
> [email-masked]
> Phone: +49 7255 9000987
> Mobile: +49 151 21262119
> skype: rolf.rs01
> <8316D768-2B72-45DB-821D-73E99B32398B[3].jpg><HPD -02-03-17.pdf>
> 
> _______________________________________________
> nwcrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nwcrg